Subject: FField params for chlorine?

From: Ms Szarecka <[email-masked]>
Date: Tue, 28 Jul 1998 14:16:31 +0100

My name is Agnieszka Szarecka.
 I'm a PhD student at Adam. Mickiewicz University in Poznan, Poland. Now
I'm studying temporarily at King's Coll. London on MD simulation of
crystallisation and using AMBER parameters. I'd like to simulate
chloroform though and I need force fields parameters for chlorine-sp3
carbon bond, chlorine-sp3C-chlorine, chlorine-sp3C-hydrogen bond
angles.  And relevant non-bonded parameters as well.
Maybe somebody has already come across this problem and knows the best
values for the parameters?